@CHARSET "ISO-8859-1";

#MultiHeadDescriptionBoxV1{
	display: block;
	padding: 0;
	color: #143e63;
	background-repeat: repeat-y;
	background-size: 100% auto;
}

#MultiHeadDescriptionBoxV1 > div{
	display: block;
	font-size: 34px;
	font-weight: 400;
	padding: 50px 30px;
	text-align: center;
	margin: 0;
	color: #143e63;
}

#MultiHeadDescriptionBoxV1 > div:nth-child(2n){
	background: #e8e8e8;
}

#MultiHeadDescriptionBoxV1 > div > span{
	display: block;
	font-size: 18px;
	font-weight: 200;
	padding: 30px 0 0 0;
	text-align: left;
	color: #143e63;
}

#MultiHeadDescriptionBoxV1 > div > a{
	display: inline-block;
	text-align: center;
	margin: 40px auto 0 auto;
	padding: 10px 20px;
	background: #58c4ea;
	color: white;
	font-size: 18px;
	font-weight: 400;
	text-decoration: none;
	border-radius: 4px;
}

#MultiHeadDescriptionBoxV1 > div > a:hover{
	transform: translate(0,-2px);
}

@media screen and (max-width: 1072px){

#MultiHeadDescriptionBoxV1{
	padding: 0;
}

#MultiHeadDescriptionBoxV1 > div{
	display: block;
	padding: 50px 20px;
	font-size: 24px;
}

#MultiHeadDescriptionBoxV1 > div > span{
	font-size: 16px;
	font-weight: 200;
}

}